/* menuder.css */
.menuder-container { }
.menuder,
.menuder ul { float: left; margin: 0; padding: 0; list-style: none; text-align: left; font-weight: bold; text-shadow: 1px 1px #333; }
.menuder a { color: #FFF !important; display: block; padding: 0.6em 0.8em; text-decoration: none; border-radius: 4px 4px 0 0; background: #333; margin-left: 0.2em; border-left: solid 1px #444; border-top: solid 1px #444; border-right: solid 1px #444; }
/*.menuder a:hover {  display: block; padding: 0.6em 0.8em; text-decoration: none; border-radius: 4px 4px 0 0; background: #8CA429; margin-left: 0.2em; }*/
.menuder a.daddy { border-radius: 0; background: #333;  float: left; }


#col_droite_int .formulaire_spip span.etoile{
	color:#1383CF;
	float:none;
	margin:auto;
}

.menuder > li:first-child{background:none}
.menuder a.daddy:hover { display: block; padding: 0.6em 0.8em; text-decoration: none; border-radius: 0;  }

.menuder li { float: left; position: relative; }

.menuder li.daddy { float: right; }

.menuder li ul { position: absolute; left: -999em; height: auto; width: 209px; w\idth: 209px; margin: 0; border-width: .25em; font-weight: normal; z-index:100; }

.menuder li li { width: 100%; padding-right: 0; background-image:none; background-color:#01558E; }

.menuder li ul a { float: left; border-left: 0; border-right: 0; color: #FFF;  border-radius: 0; width: 100%; w\idth: 100%; margin-left: 0; }

.menuder li ul a:hover { float: left; border-left: 0; border-right: 0; color: #FFF;  border-radius: 0; background: #1383CF;  margin-left: 0; }

.menuder li ul ul { margin: 0 0 0 10.5em; }

a{outline:none !important;}

.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul {left: -999em;}
.menuder li:hover ul,
.menuder li li:hover ul,
.menuder li li li:hover ul,
.menuder li li li li:hover ul {left: auto;}
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul {left: auto;}
.menuder li:hover,
.menuder li.hover {background-color: none;}
/* end */

/* ajout */
#nav-container{clear: both; float: left; height: 36px; width: 100%; position: relative; z-index: 1001;}

.menuder,.menuder ul { float: right; }

.menuder li{text-transform: uppercase; background: url("../img/separateur_menu.gif") no-repeat scroll 0 center transparent;}

.menuder li.lien_accueil{
    border-left: 0 none;
    height: 36px;
    line-height: 36px;
    padding:0 0.8em 0 0;
    vertical-align: middle;
    background-image: none;
}

.menuder li.lien_accueil a{
	padding:0;
}

.entete_bleu_fonce1.fixed .menuder li.lien_accueil img{
	margin-top:10px;
}

.menuder li.lien_accueil img{display: inline-block; margin-top: 4px}

.menuder a{
    background: none no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0;
    display: block;
    font: 11px/24px 'FuturaLightBT',arial;
    height: 100%;
    margin: 0;
    padding: 6px 0.8em;
}

.menuder a:hover, .menuder a:focus, .menuder a:active{background-color: #1383CF; border-radius: 0; margin: 0; padding: 6px 0.8em;}
